# getAbsoluteUri

#### getAbsoluteUri(relative, base) → String
Core/getAbsoluteUri.js 25

Given a relative Uri and a base Uri, returns the absolute Uri of the relative Uri.

Name | Type | Description
--- | --- | ---
`relative` | String | The relative Uri.
`base` | String | optional The base Uri.

##### Returns:

The absolute Uri of the given relative Uri.

##### Example:

    //absolute Uri will be "https://test.com/awesome.png";
    var absoluteUri = Cesium.getAbsoluteUri('awesome.png', 'https://test.com');